# class KBookmarkAction

###

Module | kio
Namespace |
Class | KBookmarkAction
Inherits | KAction,KBookmarkActionInterface

### methods

- KBookmarkAction (bk, owner, parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  bk | KBookmark |
  owner | KBookmarkOwner |
  parent | QObject |

- slotSelected (mb, km)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  mb | Qt.MouseButtons |
  km | Qt.KeyboardModifiers |